Subject: [bug#55903] [PATCH 19/41] gnu: Add go-github-com-gatherstars-com-jwz.

From: Maxime Devos <[email-masked]>
Date: Sun, 12 Jun 2022 00:57:11 +0200

(unmatched-parenthesis via Guix-patches via schreef op za 11-06-2022 om
20:16 [+0100]:
>
> [...] created by Jamie Zawinski and explained by him at

Packages are packaged in Guix for the convenience of the user, not for
making the author of the software popular.  Instead, maybe you could
write a _short_ description on what threading is, what things are taken
in account (In-Reply-To, References, ..), and maybe whether it scales
lineary or exponentially or whatever?

Greetings,
Maxime.